Subject: Re: sign off

From: [email-masked] (Yi Guo)
Date: Sat, 26 Mar 94 14:06:00 CST

Strongly agree.  But I am not sure if it's because of their intellectual
defficiencies or not.  I have one guy sending me twice the message that 
he don't want to receive my message to the lads net.  I believe he configured
his mail handler that way.  If one is capable of doing this, he/she should 
not lack the ability to find out how to withdraw from the net.  Yet, after 
the first time I pointed out that to him, I received the same message for 
annother posting I made.
All I can do is sign, and dito his message back to him.